Subject: IR properties of metal oxides,carbides..

From: Gert von Helden <[email-masked]>
Date: Fri, 3 Dec 1999 12:21:16 +0100

Dear all,
We would like to estimate infrared line positions and line strength
of small to medium size ( <100 atoms) metal oxide, carbide and nitride
clusters. Ab-initio methods are for most of them out of the question.
However, for some of the species, force fields from solid state studies
are available.
My question: Which force-field programs can calculate both, normal modes
and infrared intensities?
Also, do we have other options like running MD calculations and doing
an FT of some correlation function?
Any information, hints or pointers are very welcome!

Thanks in advance,    Gert

Gert von Helden
Dept. of molecular and Laser Physics, University of Nijmegen, Netherlands
e-mail: [email-masked], phone: (+31) 24 3652179, fax: (+31) 24 3653311